Subject: bug#31086: [PATCH] xref: Make xref-push-marker-stack interactive

From: George Kadianakis <[email-masked]>
Date: Tue, 25 Jun 2019 10:53:07 +0300

Dmitry Gutov <[email-masked]> writes:

> Hi Lars,
>
> On 24.06.2019 18:25, Lars Ingebrigtsen wrote:
>
>> It didn't sound like anybody else had an opinion here...  Dmitry, do you
>> still think that this is probably something we don't want?
>
> Still not convinced, no. It's a customization that is easy to set up in 
> a personal init script, so unless we see similar requests, I'd rather 
> hold off installing it in the core.
>
> It's not a strong opinion, though.

Makes sense to me. For me, this was just an ugly hack and perhaps the
xref subsystem is not meant to do this sort of interactive stuff.